Subject: bug#66281: 30.0.50; Emacs won't start on X11 with 10 bit color depth

From: Stefan Kangas <[email-masked]>
Date: Wed, 10 Jan 2024 02:36:21 -0800

Alexander Prähauser <[email-masked]> writes:

> It works without an X toolkit, thanks! Po Lu [2023-10-04 Wed 07:41] wrote:
>
>> Alexander Prähauser <[email-masked]> writes:
>>
>>> Where exactly should I put this flag? I tried adding it after make and
>>> putting it into CLANG, but it didn't recognize
>>> it, and it still compiled wit GTK when I put it into CLANGXXX.
>>
>> This flag should be provided on configure's command line.  That is to say,
>>
>>   ./configure --with-x-toolkit=no

So what's our conclusion here?  Is this a bug in Gdk?